.ms-tableCell .social_block {
    height: 100%;
    float: left;
    width: 100%;
}
.ms-left .slider_scroll {
  z-index: 10;
}
.ms-tableCell .tea_widget_block {
  min-height: 100%;
}
.ms-tableCell .widget_content_center {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.ms-tableCell #social_block,
.ms-tableCell .socials {
  float: left;
  height: 100%;
  width: 100%;
}
.ms-tableCell .socials li {
  float: left;
  height: 50%;
  text-align: center;
  vertical-align: middle;
  width: 50%;
}
.ms-tableCell .socials li a {
  display: block;
  height: 100%;
  width: 100%;
  float: left;
  position: relative;
}
.ms-tableCell .socials li.facebook a {
  background-color: #4965a0;
  color: #fff;
}
.ms-tableCell .socials li.rss a {
  background-color: #4965a0;
  color: #fff;
}
.ms-tableCell .socials li.twitter a {
  background-color: #0084b4;
  color: #fff;
}
.ms-tableCell .socials li.google-plus a {
  background-color: #dc4e42;
  color: #fff;
}
.ms-tableCell .socials li.pinrester a {
  background-color: #bd1d1b;
  color: #fff;
}
.ms-tableCell .socials li.instagram a {
  background-color: #02497a;
  color: #fff;
}
.ms-tableCell .social_block i.icon {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 40px;
    transform: translate3d(-50%,-50%,0);
    -webkit-transform: translate3d(-50%,-50%,0);
    -moz-transform: translate3d(-50%,-50%,0);
    -o-transform: translate3d(-50%,-50%,0);
    -ms-transform: translate3d(-50%,-50%,0);
}
.layout_vertical_slider .widget_content_position h3 {
  margin: 0;
  position: static !important;
  text-transform: capitalize;
  font-size: 30px;
  padding: 0;
}
.layout_vertical_slider .widget_content_top_left h2::before,
.layout_vertical_slider .widget_content_top_left h3::before,
.layout_vertical_slider .widget_content_top_left h2::after,
.layout_vertical_slider .widget_content_top_left h3::after{
    display: none;
}
.layout_vertical_slider .widget_content_position h4 {
    font-size: 14px;
    color: #fff;
    text-align: left;
    margin: 0;
}
.layout_vertical_slider .widget_content_top_left .widget_content_position {
  padding-left: 15%;
  padding-top: 20%;
}
.layout_vertical_slider .ms-section {
  padding: 0;
}
.layout_vertical_slider {
  width: 100%;
}
.layout_vertical_slider .widget_content_position a {
    color: #fff;
    white-space: nowrap;
}
.slider_scroll h2 {
    white-space: nowrap;
}
.layout_vertical_slider .product_list > li {
  width: 50%;
}
.vertical_header .title_menu {
  display: none;
}





















